# AWS - Gamelift

{{#include ../../../../banners/hacktricks-training.md}}

### `gamelift:RequestUploadCredentials`

Con questo permesso un attacker può recuperare un **fresh set of credentials for use when uploading** per caricare un nuovo set di file di build del gioco su Amazon GameLift's Amazon S3. Restituirà **S3 upload credentials**.
```bash
aws gamelift request-upload-credentials \
--build-id build-a1b2c3d4-5678-90ab-cdef-EXAMPLE11111
```
## Riferimenti

- [https://gist.github.com/kmcquade/33860a617e651104d243c324ddf7992a](https://gist.github.com/kmcquade/33860a617e651104d243c324ddf7992a)

{{#include ../../../../banners/hacktricks-training.md}}
